--- preview.app-0.8.5.orig/Document.m
+++ preview.app-0.8.5/Document.m
@@ -591,7 +578,7 @@
 {
   SEL action = [menuItem action];
 
-  if ( sel_eq(action,@selector(resize:)) )
+  if ( sel_isEqual(action,@selector(resize:)) )
     {
       if ( [menuItem tag] == [self _currentItem] ) 
 	return NO;	
